$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_2009-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_2009-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 900000.0
      - -2100000.0
    - - 800000.0
      - -2100000.0
    - - 800000.0
      - -2200000.0
    - - 900000.0
      - -2200000.0
    - - 900000.0
      - -2100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 800000.0
    - 0.0
    - -25.0
    - -2100000.0
    - 0.0
    - 0.0
    - 1.0
id: c850010a-9a32-4897-a0c1-d7a2114b745d
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2009-01-01
lineage:
  ls5_fc_albers:
  - fb326c81-552a-4357-ac7b-0c94f4f6c1f4
  - fb31410f-1971-4e2f-902d-71d4e92f6ea3
  - c0c1ab65-683b-44de-87d8-d3f97ad225c1
  - 7bc14293-399b-4c72-90b6-93bc40d5f806
  - 8d5fb3bc-566b-4b58-9876-d888c93b55f2
  - b9477347-bf0d-4803-bf4a-8b379b4dd315
  - 68b468c4-6d28-46ab-8d59-eba9376879eb
  - 0a04e526-7c41-4f8f-89b9-787813fc7db7
  - 1257e420-6ee6-4322-b304-2917cdd22f97
  - bdf63309-3a10-4aca-853e-612669554b4f
  - 95e61383-d070-4fd4-a74c-fcdc15c821dc
  - 491d6f36-f289-4cc2-88b2-4d1aba465480
  - 4c1b5f11-20ff-4e29-811e-0db9484bc181
  - 609cc9bb-f218-440a-95ad-611b1896a22f
  - 0369d839-8186-4e4e-9e72-fc04fbd8733f
  - ec3c5ba8-02ea-4499-8d81-5cc52f4d03ce
  - 5dbf0e0d-d967-43ba-9219-28e1e9f07c91
  - da97447e-d7ea-4d1b-b550-d1b7c8b0f032
  - 5fb587fa-d191-4742-a4ca-e78459ab48cc
  - 2abbfefc-c811-4b41-a81f-d61a45e74ae2
  - 86f208bd-0ad1-4a66-adce-f4487e2958a5
  - 07350a5b-2710-4873-b2ef-bcc1343fea5d
  - b0c3b347-7950-47a0-8edf-cf324667cf95
  - 0dcecc49-66fa-4e2c-a68e-942fa6bcef05
  - 371f2e3d-dfeb-4741-9cda-f77f812b80da
  - 77f09bd0-24e6-45bf-aeac-2030294975fa
  - d4a67bcb-7127-41d4-8769-a005807280ef
  - 34781da5-a484-4b19-8414-0b8354bff410
  - e055750c-3a5b-43c0-93ff-f502f5c1ef81
  - b2d64f70-1991-4983-8d2e-2559380c6f69
  - 7df98b1c-7c62-499d-986b-412b80ad04a6
  - c34e60b3-f804-46bd-b972-f854e636013c
  - ff11ba9d-85e8-4994-a26b-449756dc3bdc
  - e21be105-5a18-4d40-9c96-9f6491a78357
  - 89e14a58-a3eb-45d6-a9c2-20c8cb383bd3
  - 5c3d4886-df72-4216-8930-efe39cce74b3
  - 17aababe-14fd-4e2a-ae3a-4c000edb6ef7
  - 8ef94653-8b53-490b-b541-f6d29676ed37
  - 921ab733-3385-4abc-8a7b-675d74fc7dd4
  - 0cf0317d-b3e7-4996-b06a-fa5d1ff96ff8
  - 9efc35d2-69d7-4326-8ea2-c96e425a250f
  - c778efd9-7fd8-4bae-a556-725a1b5f8a77
  - fe3afc05-b930-4c04-8dfa-4728e7063bb0
  - 62e23ac0-4c16-466e-accf-16161e9bd4ca
  - 3436aacb-f470-479b-bf87-9eb34944bffc
  - 66f8b057-bca6-45cb-91e2-295ee2df5745
  - 9b77ce89-22d0-4536-af22-9c69885b0592
  - ceafb733-0791-49ee-a1ad-89672b85cc95
  - a5babf5c-f29b-48f8-a5c3-dbe2b1060d23
  - 74dfb72b-fef8-48bc-8d81-c7e20e63a50b
  - 848e09ec-801f-418c-89cf-7f7afe0679f5
  - 4f066b8c-006d-4f13-be6c-86829cb6e7ab
  - 414d81f6-c412-4f35-baa8-d3ef1386740c
  - 95863b15-225c-45dd-9b18-97aa87196aad
  - afac57c1-f9c4-45b8-8732-54c5dcb1caa3
  - a8304457-47e7-417f-bd02-3b87d1c47e1f
  - a5064817-d7dc-4a6c-a61c-fdbc46ced8ad
  - d6d8b893-fe1d-4de7-81a5-e013e469fcca
  - d4ca5f64-a1d7-4a07-960c-d1563b21bdc5
  - 0e10abd5-2790-49b1-8900-f22f547c8170
  - 2b786b00-8668-47f3-ab3c-41d484fbecb2
  - 362b967a-a0ab-4d2e-8b64-d765ba4d1ece
  - 83d8b1b5-9e84-4fd8-9911-9105d2fb4912
  - 65900f57-fc66-4b46-9cb4-b73a39ec6151
  - 347df940-e718-4b86-aeec-2207a57a34b8
  - 50a9a56c-db22-4f3f-a2ee-c081f2df5e9c
  - 58a013de-83e4-4542-905b-d1dd9fbb3bd3
  - 503af93f-b3aa-46b7-b571-813446601b4d
  - 4999bb0e-d353-4919-b828-ec6c9e7b0f8e
  - 63a0281c-95cd-4a78-a038-3aaf90be77f7
  - ee0eef22-2935-4aac-b364-f84747102cfc
  - 7170787d-8937-4afd-b9ad-ba6e6cb62801
  - 0faae622-ddc5-416b-8e05-1b253b7c7d56
  - aa2abd0d-f852-401a-b281-a07d31dd491c
  ls5_nbart_geomedian_annual:
  - c8505f0b-4533-4252-8075-d182517e4a05
  ls5_nbart_tmad_annual:
  - ff329c03-63fa-43f5-bf0f-3c5665f7ebe1
  ls7_fc_albers:
  - 2c490fb8-29cc-40bd-a056-73c1e05c6948
  - 23b0e306-4370-425b-874a-7d932422c6b7
  - 70a477c0-8d3a-41b3-bb27-bed495ff7f3c
  - 9b081a0f-9eaa-4ad2-bd41-78576f2a958c
  - af1d97b5-13c8-4e15-affd-365679e1657c
  - c523c7c9-3dce-44a8-b0ab-a49a0507f2b0
  - 557aa5e7-52cc-414e-9d12-5572de230563
  - 2f53dde6-c11b-4c12-bca9-b337b945bb17
  - 816c5567-3208-42ea-b091-a014766916b1
  - df4cccfd-b4da-44b0-b79b-278a2180e285
  - 5d367fcb-cf68-4276-b209-efd3074aa997
  - 12d42d78-f02f-421c-9ff9-e0a94ac836b8
  - 933b4d48-00cd-44eb-a109-afeed2fb3031
  - 52112708-3b17-416b-b41d-ccfccc3faa4d
  - 933aa763-77a5-43cd-810e-cb44a27f7c90
  - 98573b6e-fc19-42a3-9986-feb5c757a5ad
  - 6aa3bb9f-9580-443d-aa56-691715d0fc4b
  - ee391258-08ad-4d26-8b9f-e60451f67caa
  - a2cc26f7-5e73-410f-9cc0-d70ef4341eff
  - 09edd10d-7af7-45b1-80f9-c935e569f902
  - 4db95d8e-4b43-40eb-a1ed-a61a3729ef2d
  - ec2e1013-3444-44e3-8af9-b81a5abf0269
  - 6650ff84-e611-46e1-a7ba-fe2d3eedb634
  - 2e51fbdd-2901-4a78-940c-81ecffe98e81
  - 0da42327-d313-4b52-a6be-14bf531638a5
  - de590b81-3c83-4b13-9b4d-e20e00a39fdf
  - 15cc4af1-ccf4-4789-8332-da8d62b432a0
  - 1092e548-35bb-4def-92f7-2d29b2cec096
  - 1f54318b-3846-47e9-984f-16395a229089
  - ab4e08bb-30e6-42c4-b9ef-235c60d4e27f
  - 7506734e-5382-4ab7-9949-eb0c71b3b76c
  - 0ea03797-fa90-44ac-8c60-98720f9f8ba5
  - 10beb37e-e155-4efb-abbc-cc83f7a61af7
  - 21b176ba-18ea-443e-aba9-5bbeb399c765
  - 85846023-a250-4375-a84b-c3ad930d3926
  - db09179c-46f6-473f-98c0-e09157a27059
  - 39e97085-6f1a-4ece-b2d2-d8d022d9d483
  - b50111bf-0b29-4e1d-932c-3a5cc5a14951
  - 0b965b9a-e6ae-4236-944e-88b9fe4771d4
  - 87de6b0b-a962-4863-82f5-9fb4ffa96d77
  - 622449ba-f2fc-4cd7-b097-af6d90641539
  - d540d4b3-9799-4534-8aa2-75227dac1988
  - 3e794f70-1342-42b9-b327-0fdbd852eb1e
  - 723d520c-6ed2-47fe-8856-375aa1b12a3d
  - 7aa1daa9-cda2-4ea7-9209-58bf63303ad0
  - b6667659-4287-46d6-b569-316b444a0d13
  - fd6441dc-76b3-47c6-acae-7fcb10d00ff5
  - 9249ef4c-be1f-4503-885d-b6b1438c2a78
  - 8b443661-bfa9-4ee6-bb43-1824537e78c7
  - 19ad8298-5f7a-4f9f-80d7-abafb638d407
  - dce4ff58-1f60-49ed-918d-d1313df0dcc0
  - 00e04c57-4aa8-4d4b-ad2d-b0a728fa9917
  - 5ee2c0ef-b27f-453f-ae36-9cdf1790feee
  - 8ee1e73e-dd25-44d3-92c4-a62cf879aefa
  - 0be5bede-ef0f-4fe9-80be-634ec5527b18
  - 7d811784-b73d-4c9b-a19b-d64712535ec9
  - 03ffb421-db70-4b2d-8cc2-8189aec4cff2
  - e10f6ec3-f5a7-4e2c-872e-b9dc84d8ee01
  - bad16ed7-9af0-4052-afb9-e3a680784985
  - 56b14dd0-5706-429e-bdd9-041491e3ba63
  - 4096f5af-f2e7-421c-9400-c520cadad67a
  - 3bb4cb6d-68b6-4b80-8136-0dc98638679a
  - 99cdf6f3-689e-4314-bb70-4a5af5a6a050
  - d14e0705-a804-48a1-a66d-05011d26a4fc
  - 7d6c42df-4eb5-4382-9fe1-0351e89065da
  - 7fb3dad7-019c-42bf-88ad-0f0a6b515197
  - c9a298c6-6832-402f-bed5-4f62969b0b55
  - 75490ac2-c3ba-4116-83d9-660866d13f20
  - 6885f051-0fea-40b3-b0fa-85e835b00a05
  - 15c9a800-9ead-4932-905e-cd79b456d258
  - e7399004-a3dc-4922-8eb8-f91f7292b6e9
  - b96bf7a5-d7f3-4307-8fa6-957c9e2abd58
  - 5cc620b9-9a39-4d4e-a417-83a8dd8672fd
  - a6db626b-43c0-4648-9ef5-86991f5b5407
  - b0d14372-673f-4b22-a236-ad0042d572bf
  - b7b3e071-c927-467b-987e-63a139dbbfc5
  - 0ab87574-3cb1-4acf-8e9c-fe447231aaa2
  - c1a59939-8291-4acc-8daa-0629d9c34865
  - f94714a7-9cf3-4057-8207-e05b691d798a
  - 2a8448af-2e35-4fad-8821-e2684506c7bb
  ls7_nbart_geomedian_annual:
  - 57a9f6b3-a6c4-40d9-87e0-d5df65364264
  ls7_nbart_tmad_annual:
  - 14f122b7-a01f-424b-b050-586bd8355f46
  wofs_albers:
  - c5ebfda5-b135-41f8-89ba-8034f1882bfe
  - 3d2eb9f8-6d30-48a2-968b-0a649a09b1ae
  - 8b2501fb-c5f7-4733-be58-9d1a6190a8df
  - 9a17efd4-4563-4d4b-9dbd-e25a33b53d91
  - 2e910ff1-0ded-454c-b292-684d5dec0706
  - 94bae641-0baf-436b-a6ff-b43f4d7df281
  - 67357965-e58e-472c-a789-1f86e06d973a
  - 82fd33f8-976b-4610-bd1a-290d55f8ecf2
  - 52f3a39b-ef57-4604-a20c-7157ab20f729
  - 46699740-a168-48db-9933-5e933508d499
  - c85d7e3f-5beb-486c-a3d5-69ca1c99edbc
  - f614369d-f793-42d0-a960-ab6f7668f57b
  - 2c43c51b-ce79-4a6d-99f3-c8994b7eddd6
  - 047cf98c-6fb2-4bf8-90be-86d942199371
  - 03a70e30-7546-4081-aceb-8184de08cce3
  - 30229045-989d-4e4b-ac6f-436610638d67
  - a56269b9-ba8e-484d-b953-183dab2671de
  - 08819034-9860-4119-a8bf-66ee0afffcfb
  - cd8bcee9-b5fe-47b3-ac77-fa7f29bc8c5d
  - e6540de8-3365-4a21-93f8-486dc97cd7fd
  - 5067404f-e5c1-4b65-a949-e244a32f69cb
  - 5dd38060-ea88-4867-b90d-eb457e60e04d
  - f85d5f41-10be-4e85-800f-89d8238df01b
  - 539f76b4-17d6-4b7f-9fe5-06627bc4bb2a
  - b3dece4b-c676-4237-8ac1-c9635807b952
  - 4f60a746-c9b2-424d-96aa-c276eb558447
  - 73332462-cf8d-40cb-9c06-a3b8dfd883e3
  - 14804e1a-b011-499c-a0a2-d7725559b0b4
  - 67885923-a907-42e4-9234-4238cf8773a3
  - 09d25452-98ca-4cf5-a149-25d0ae3daac7
  - 88ff8ddb-3fdd-47e7-b44d-be2b13bef1b8
  - 941be055-a250-4b77-8a25-90447d7c2f78
  - d2ac4777-9205-4d55-942a-95be5b95ec78
  - 49e71562-d3f1-4893-b8a5-86ad13eddd08
  - 8e968396-3eef-4aeb-b1d7-b0318edf9e79
  - f42f9c52-0303-49ef-ac94-9429857f29b9
  - a535ddf0-1de7-4680-8fe2-27f15a933c25
  - 595ef99b-f8ce-430f-aa0b-f1482e2eed56
  - 5d4a0b92-de07-4f03-8a19-2a1c82293e95
  - 30c08bea-1cf4-44c4-8d38-89b474186a22
  - b3b7a211-4339-4f2c-ab45-7e933707e0e9
  - 88be15ec-c198-412f-a894-7bc9359dc685
  - 6e22148b-fac5-4522-b0d8-5d808d9a8f60
  - 8882d10f-55e0-48c1-a860-5cbb93addb2b
  - 9ccd1832-9da0-4d94-9eb6-6636dd656758
  - 051559dc-0c4f-4c4b-8dd6-c7e7540a6560
  - 5aab07a9-76ed-45f8-9065-d20635b0e015
  - fdd535c3-a310-4e38-b605-ec52e4c1f21f
  - 1b8360c9-dbc1-4779-b2f6-4132cda6bc41
  - b46a8301-9f6e-4eee-b989-883fa111ce48
  - 5835c99c-d1ea-4b30-bc71-ce8115118065
  - 83cad497-d142-4f37-812e-f9e445950387
  - ffca85a6-d193-45e7-aefe-a46f776ca807
  - 0f836b9f-b77d-45ec-9938-f424a16787a0
  - 1bb7950e-d65b-4594-945e-fb0cd3aea88c
  - 4eeb9426-9464-4a09-9e3c-90cc18321e0b
  - 26a1f33d-7825-4cb8-89b3-8fbaa20b0f07
  - 02ca3673-0c11-43d7-b953-05a07cfac416
  - 8634b367-3191-495f-bb1a-86442c0eda5a
  - 6f09cad8-4c88-4feb-b905-23d7dc16188c
  - 7617d0b1-7d16-47df-8064-ecdf104856b8
  - 128f6346-fe27-4491-b15e-79428b48a59e
  - ee91c830-a08c-47cb-a563-a59fd8cbda0e
  - 42654ba4-c538-4800-ac63-327d8c84ea91
  - 8b9b0f5d-ce64-4beb-9fc9-8b122e1c7e0a
  - d296ef17-c87b-4d05-ae84-e43ca1870410
  - 378e96b4-b4c0-460a-a4df-f9938a841326
  - 93210580-6600-43f8-9879-8f81ea1df335
  - 023ea2c5-3499-4637-996b-45522d1b9df7
  - a9ea1883-fbdf-40ae-8d46-10e91953296f
  - 421d8a30-c3a6-4741-b695-cda9fcb3e31a
  - cb2cccee-31e7-4b11-af10-d641a785d1f1
  - ea53668e-3bb9-431d-932a-2cb0f7614c00
  - d207d021-5b28-4d5f-8858-0c7cb0ec3860
  - 6cf7534c-821f-413e-a6c0-5d21c0d75f59
  - 953c2267-681b-4a12-a917-5e71185b6c1a
  - 29622874-d041-48a1-ab7d-ce6c2806e5e7
  - 9e2a9a85-8a08-4357-957b-5f14bb29cc30
  - 83150fb8-9215-4800-a4d8-650f78534765
  - 2b60818d-2be2-42c8-9a9c-58e86757ae9e
  - d40cdc5a-b1c0-48d8-b6ec-8aeadd0602d2
  - faba1775-2da1-4e5e-91ba-3ea718a00f65
  - 3b9b115c-dc18-478e-82c7-8de290064779
  - cddc4d9f-47f2-402b-8eca-25adebfcb815
  - 241bb445-2ce0-4aa7-ad49-2c84418798cb
  - c7eb0a2c-8b33-4db4-8f30-894153e6cb9a
  - 374545af-b451-437b-86f2-e0e338fc35fc
  - 7852abf1-0e13-422a-89d3-1033215b0757
  - 4890a847-2128-459e-8299-2d243cbeabee
  - 9736d0aa-6e53-4b74-ac15-8675d2920ed6
  - 40c5ab08-c67d-4056-9aa5-ba519b3275dc
  - 7712d9cc-c489-4425-b263-5eb2a32f1b61
  - afb5663a-e640-4982-a5f2-a26a163a30ad
  - 179d02d5-76ad-48ba-b83b-366f9e9b6313
  - e2632ccb-229c-4a94-b29e-4ed7fcfa0410
  - 0163cfca-1887-48d3-8521-420bb9bce755
  - 1baa9aac-794e-46b5-80e0-ff2e210e3b81
  - 966032b1-2643-4ade-9407-2b96d0b21019
  - 71fc3b19-10a5-4c4b-98f0-2b8cc9ee1730
  - b2d1b557-372e-4ca9-a414-3f3e1ed11030
  - 090eaeb6-6401-45c1-8577-1f76089d6330
  - 7f9f1a3e-9594-4047-b67e-d587da30cda4
  - 0e4bba00-04d1-43c4-b1a1-c2b3450a5ea1
  - f6a1a1d1-3323-4465-8e0b-7f548754fea2
  - aeba358c-744f-4632-8943-ad8d711026e3
  - 1df79ddf-6a41-429a-a375-c984e939b372
  - 30b95f1e-db12-47fa-bdfe-dcfb3e1f306c
  - fe3449fa-085b-4d58-bf92-fcea8547a8c2
  - cc619775-eb3d-4c18-a823-418878e3a6b8
  - e09851b7-ef76-4201-8306-7fab2c22ed83
  - 7b422e8e-473f-4741-890d-67edc3804d9c
  - 944dc52e-f183-4303-95a9-f9ec3082297e
  - b73f3ab9-d1d3-4f03-b4f0-9fb5071ba196
  - 73be7d26-780c-4198-8d11-8ce0fb905136
  - f72c5604-9ae2-4d9f-9df5-70ad51705fe9
  - 4da467a9-b5df-4430-9e06-80f1742c1f37
  - 909d92ce-d8fe-4f93-9a33-457150faa60f
  - 4e3608e2-164a-4680-9982-cdcf56abb48f
  - 39187840-e8f3-423a-8ff3-dd264cf4092e
  - d57ed564-2f8d-49bb-b8c4-e47d2784b973
  - d4a26493-59f4-4533-8128-7ec6c251c66b
  - e32457a7-31b5-4804-bb7a-17401459f215
  - af45d435-2596-4b4a-8c5f-85918d2ef306
  - 89d254b0-5f0e-485b-bc54-f60af01cff3c
  - 58928253-7695-4174-a8a8-56e362a3be3c
  - c89ddf14-278b-440b-a327-e71099049847
  - 34c49574-5fa7-471f-ae23-f031414215cc
  - e07545a6-900f-4c57-8258-8b74720963e2
  - 48a83d7b-9e55-414a-a3aa-f3731c31ddb1
  - 9d1e888b-5983-4eac-97e0-386602e4bdef
  - af6cd21a-b990-4750-a311-ee10999b2074
  - d71a4ffd-8216-46a5-b4f2-0fd01ce8b6a4
  - b0219e13-7627-4dd5-a542-8d7dfe6c64fa
  - 4bb0deb1-76e8-40a0-9834-1ffcca3d291b
  - bff39380-ad24-4ac7-b9d6-50b46c4b3a3b
  - 51ecebf5-fe93-4f73-9e87-9291e21eb3a6
  - 2e52a769-60cb-4abf-b2af-7f9fc2ffcbad
  - 30ca1a04-f973-47bc-9718-5a3cc779a473
  - c7755545-8525-408d-83c1-8eb9782e495b
  - 3025adea-5e53-4e0f-bc07-f4aa287b9b1c
  - 88428eed-bc4e-4b50-8217-9be90e3b9752
  - dfb42aa7-e932-47ea-840e-f3f9c84788f8
  - 78632187-6825-4d9d-b927-bfd173937f12
  - 51f8e24a-3760-4778-857f-c7f02fb39edb
  - e640c3ae-9bcd-4aec-ae44-6da07c80c5f3
  - 7d95abde-446b-42e8-86fe-d140c96b4792
  - 540b30d2-7423-42b8-a42c-a931e850391b
  - c990d78b-3ed4-4ec1-9a1d-d68b4ece24d7
  - f4ed72f3-020c-417a-9879-94b25e612b7b
  - e2b7fc16-ffb2-401f-a02a-e12e3b837699
  - aa13a30a-5c47-4d68-8087-8a69c4c5eab0
  - a32d2d01-b8d5-428e-b5ff-1eb93073fa2d
  - 349a7618-f154-4616-a120-e93908663776
  wofs_annual_summary:
  - 34633f3d-df52-4126-93fd-948d56b7efe1
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_2009-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_2009-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_2009-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_2009-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_2009-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_2009-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_2009-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_2009-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_2009-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2009-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 06:11:10.419776Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
